nestjs/ng-universal 软件分析报告

基础信息

项目名称:nestjs/ng-universal

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1746653259433148416/1746653259475091456

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
tough-cookie 安全漏洞 原型污染 MPS-2023-5130 CVE-2023-26136 严重
Babel 插件任意代码执行漏洞漏洞 不完整的黑名单 MPS-avb9-j50z CVE-2023-45133 严重
tough-cookie 原型污染 MPS-esyq-56vx 中危
PostCSS 安全漏洞 注入 MPS-y3tx-jzms CVE-2023-44270 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
@babel/traverse 7.22.5 7.23.2 间接依赖 建议修复
tough-cookie 4.1.2 4.1.3 间接依赖 建议修复
postcss 8.4.23 8.4.31 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 461
BSD-3-Clause 18
BSD-2-Clause 13
Apache-2.0 11
ISC 35
0BSD 1
Python-2.0 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
jest-cli 29.6.4 间接依赖 npm
@tootallnate/once 2.0.0 间接依赖 npm
@jridgewell/trace-mapping 0.3.18 间接依赖 npm
tr46 4.1.1 间接依赖 npm
pretty-bytes 5.6.0 间接依赖 npm
string_decoder 1.1.1 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
@types/istanbul-lib-report 3.0.0 间接依赖 npm
statuses 2.0.1 间接依赖 npm
lodash.upperfirst 4.3.1 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
restore-cursor 3.1.0 间接依赖 npm
resolve-global 1.0.0 间接依赖 npm
type-is 1.6.18 间接依赖 npm
readable-stream 2.3.8 间接依赖 npm
@nestjs/common 10.2.3 直接依赖 npm
co 4.6.0 间接依赖 npm
cli-cursor 3.1.0 间接依赖 npm
fast-glob 3.2.12 间接依赖 npm
through2 4.0.2 间接依赖 npm
etag 1.8.1 间接依赖 npm
lodash.isplainobject 4.0.6 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
cookie-signature 1.0.6 间接依赖 npm
@jest/types 29.6.3 间接依赖 npm
babel-plugin-istanbul 6.1.1 间接依赖 npm
@types/jest 29.5.4 直接依赖 npm
@babel/compat-data 7.22.5 间接依赖 npm
react-is 18.2.0 间接依赖 npm
@types/node 18.17.12 间接依赖 npm
jest-diff 29.6.4 间接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
@commitlint/config-validator 17.6.7 间接依赖 npm
@types/istanbul-lib-coverage 2.0.4 间接依赖 npm
xmlchars 2.2.0 间接依赖 npm
@jest/transform 29.6.4 间接依赖 npm
@babel/highlight 7.22.5 间接依赖 npm
@nestjs/core 10.2.3 直接依赖 npm
camelcase-keys 6.2.2 间接依赖 npm
is-plain-obj 1.1.0 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
memory-cache 0.2.0 直接依赖 npm
strip-indent 3.0.0 间接依赖 npm
babel-preset-jest 29.6.3 间接依赖 npm
destroy 1.2.0 间接依赖 npm
dot-prop 5.3.0 间接依赖 npm
@commitlint/top-level 17.4.0 间接依赖 npm
eastasianwidth 0.2.0 间接依赖 npm
human-signals 2.1.0 间接依赖 npm
ts-node 10.9.1 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
http-errors 2.0.0 间接依赖 npm
through 2.3.8 间接依赖 npm
jest 29.6.4 直接依赖 npm
reflect-metadata 0.1.13 直接依赖 npm
cosmiconfig 8.2.0 间接依赖 npm
istanbul-lib-report 3.0.1 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
@jest/environment 29.6.4 间接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
yaml 2.3.1 间接依赖 npm
diff-sequences 29.6.3 间接依赖 npm
fresh 0.5.2 间接依赖 npm
@types/minimist 1.2.2 间接依赖 npm
prompts 2.4.2 间接依赖 npm
encodeurl 1.0.2 间接依赖 npm
mkdirp 0.5.6 间接依赖 npm
decimal.js 10.4.3 间接依赖 npm
toidentifier 1.0.1 间接依赖 npm
signal-exit 3.0.7 间接依赖 npm
quick-lru 4.0.1 间接依赖 npm
@commitlint/message 17.4.2 间接依赖 npm
kleur 3.0.3 间接依赖 npm
rfdc 1.3.0 间接依赖 npm
serve-static 1.15.0 间接依赖 npm
p-limit 3.1.0 间接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
depd 2.0.0 间接依赖 npm
source-map-js 1.0.2 间接依赖 npm
expect 29.6.4 间接依赖 npm
@babel/generator 7.22.5 间接依赖 npm
conventional-changelog-angular 6.0.0 间接依赖 npm
@types/babel__core 7.20.1 间接依赖 npm
yn 3.1.1 间接依赖 npm
@jest/expect-utils 29.6.4 间接依赖 npm
parseurl 1.3.3 间接依赖 npm
conventional-commits-parser 4.0.0 间接依赖 npm
lodash.kebabcase 4.1.1 间接依赖 npm
dedent 1.5.1 间接依赖 npm
@commitlint/types 17.4.4 间接依赖 npm
is-glob 4.0.3 间接依赖 npm
mime-db 1.52.0 间接依赖 npm
path-to-regexp 3.2.0 间接依赖 npm
@babel/helpers 7.22.5 间接依赖 npm
makeerror 1.0.12 间接依赖 npm
@babel/helper-validator-identifier 7.22.5 间接依赖 npm
@angular/common 16.2.3 直接依赖 npm
jest-resolve 29.6.4 间接依赖 npm
@types/stack-utils 2.0.1 间接依赖 npm
html-escaper 2.0.2 间接依赖 npm
@jest/expect 29.6.4 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
tmpl 1.0.5 间接依赖 npm
@babel/types 7.22.5 间接依赖 npm
v8-compile-cache-lib 3.0.1 间接依赖 npm
setprototypeof 1.2.0 间接依赖 npm
yocto-queue 0.1.0 间接依赖 npm
@commitlint/ensure 17.6.7 间接依赖 npm
cssstyle 3.0.0 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.15 间接依赖 npm
ajv-formats 2.1.1 间接依赖 npm
append-field 1.0.0 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
sprintf-js 1.0.3 直接依赖 npm
whatwg-encoding 2.0.0 间接依赖 npm
has-flag 4.0.0 间接依赖 npm
body-parser 1.20.2 间接依赖 npm
lodash.camelcase 4.3.0 间接依赖 npm
wrap-ansi 7.0.0 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
lodash.startcase 4.4.0 间接依赖 npm
unpipe 1.0.0 间接依赖 npm
xml-name-validator 4.0.0 间接依赖 npm
@jest/globals 29.6.4 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
nwsapi 2.2.4 间接依赖 npm
char-regex 1.0.2 间接依赖 npm
JSONStream 1.3.5 间接依赖 npm
onetime 5.1.2 间接依赖 npm
@babel/plugin-syntax-typescript 7.22.5 间接依赖 npm
resolve-cwd 3.0.0 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
@commitlint/is-ignored 17.7.0 间接依赖 npm
@babel/core 7.22.5 间接依赖 npm
prettier 3.0.3 直接依赖 npm
npm-run-path 4.0.1 间接依赖 npm
call-bind 1.0.2 间接依赖 npm
indent-string 4.0.0 间接依赖 npm
@commitlint/config-angular-type-enum 17.4.0 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
diff 4.0.2 间接依赖 npm
lru-cache 5.1.1 间接依赖 npm
accepts 1.3.8 间接依赖 npm
strip-final-newline 2.0.0 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
pure-rand 6.0.2 间接依赖 npm
pkg-dir 4.2.0 间接依赖 npm
@sinonjs/commons 3.0.0 间接依赖 npm
merge2 1.4.1 间接依赖 npm
pidtree 0.6.0 间接依赖 npm
find-up 5.0.0 间接依赖 npm
@types/yargs 17.0.24 间接依赖 npm
@angular-devkit/schematics 16.1.0 间接依赖 npm
jest-haste-map 29.6.4 间接依赖 npm
busboy 1.6.0 间接依赖 npm
jest-regex-util 29.6.3 间接依赖 npm
requires-port 1.0.0 间接依赖 npm
negotiator 0.6.3 间接依赖 npm
agent-base 6.0.2 间接依赖 npm
get-intrinsic 1.2.0 间接依赖 npm
p-try 2.2.0 直接依赖 npm
lint-staged 14.0.1 直接依赖 npm
multer 1.4.4-lts.1 间接依赖 npm
asynckit 0.4.0 间接依赖 npm
deepmerge 4.3.1 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
@babel/helper-module-transforms 7.22.5 间接依赖 npm
fsevents 2.3.3 间接依赖 npm
cjs-module-lexer 1.2.3 间接依赖 npm
@schematics/angular 16.1.0 直接依赖 npm
defaults 1.0.4 间接依赖 npm
@nguniversal/common 16.2.0 间接依赖 npm
safe-buffer 5.2.1 间接依赖 npm
lodash.memoize 4.1.2 间接依赖 npm
walker 1.0.8 间接依赖 npm
@babel/parser 7.22.5 间接依赖 npm
xhr2 0.2.1 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
@babel/template 7.22.5 间接依赖 npm
parent-module 1.0.1 间接依赖 npm
@types/istanbul-reports 3.0.1 间接依赖 npm
@jest/core 29.6.4 间接依赖 npm
@cspotcode/source-map-support 0.8.1 间接依赖 npm
decamelize-keys 1.1.1 间接依赖 npm
text-extensions 1.9.0 间接依赖 npm
@tsconfig/node16 1.0.3 间接依赖 npm
jest-mock 29.6.3 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
@babel/helper-string-parser 7.22.5 间接依赖 npm
lodash.isfunction 3.0.9 间接依赖 npm
form-data 4.0.0 间接依赖 npm
@sinclair/typebox 0.27.8 间接依赖 npm
dom-serializer 2.0.0 间接依赖 npm
magic-string 0.30.0 间接依赖 npm
istanbul-lib-source-maps 4.0.1 间接依赖 npm
@jridgewell/gen-mapping 0.3.3 间接依赖 npm
detect-newline 3.1.0 间接依赖 npm
typedarray 0.0.6 间接依赖 npm
@jest/test-sequencer 29.6.4 间接依赖 npm
@angular/animations 16.2.3 直接依赖 npm
jsonparse 1.3.1 间接依赖 npm
base64-js 1.5.1 间接依赖 npm
vary 1.1.2 间接依赖 npm
@commitlint/parse 17.7.0 间接依赖 npm
fs-extra 11.1.1 间接依赖 npm
webidl-conversions 7.0.0 间接依赖 npm
istanbul-reports 3.1.6 间接依赖 npm
tslib 2.5.3 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
ieee754 1.2.1 间接依赖 npm
buffer 5.7.1 间接依赖 npm
@ts-morph/common 0.20.0 间接依赖 npm
@babel/plugin-syntax-bigint 7.8.3 间接依赖 npm
jest-runner 29.6.4 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
ipaddr.js 1.9.1 间接依赖 npm
color-convert 2.0.1 间接依赖 npm
@commitlint/config-angular 17.7.0 直接依赖 npm
source-map-support 0.5.13 间接依赖 npm
domhandler 5.0.3 间接依赖 npm
create-require 1.1.1 间接依赖 npm
@nuxtjs/opencollective 0.3.2 间接依赖 npm
jest-resolve-dependencies 29.6.4 间接依赖 npm
node-fetch 2.6.9 间接依赖 npm
string-argv 0.3.2 间接依赖 npm
test-exclude 6.0.0 间接依赖 npm
http-proxy-agent 5.0.0 间接依赖 npm
range-parser 1.2.1 间接依赖 npm
symbol-tree 3.2.4 间接依赖 npm
source-map 0.7.4 间接依赖 npm
zone.js 0.13.1 直接依赖 npm
yallist 3.1.1 间接依赖 npm
json5 2.2.3 间接依赖 npm
semver 7.5.4 间接依赖 npm
tough-cookie 4.1.2 间接依赖 npm
core-util-is 1.0.3 间接依赖 npm
ts-jest 29.1.1 直接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
punycode 2.3.0 间接依赖 npm
ts-morph 19.0.0 直接依赖 npm
side-channel 1.0.4 间接依赖 npm
@types/babel__template 7.4.1 间接依赖 npm
is-text-path 1.0.1 间接依赖 npm
entities 4.5.0 间接依赖 npm
code-block-writer 12.0.0 间接依赖 npm
strip-json-comments 3.1.1 间接依赖 npm
bser 2.1.1 间接依赖 npm
on-finished 2.4.1 间接依赖 npm
esprima 4.0.1 直接依赖 npm
reusify 1.0.4 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
supports-color 7.2.0 间接依赖 npm
@types/graceful-fs 4.1.6 间接依赖 npm
pirates 4.0.5 间接依赖 npm
is-fullwidth-code-point 4.0.0 间接依赖 npm
lilconfig 2.1.0 间接依赖 npm
babel-plugin-jest-hoist 29.6.3 间接依赖 npm
emoji-regex 9.2.2 间接依赖 npm
@babel/helper-environment-visitor 7.22.5 间接依赖 npm
postcss 8.4.23 间接依赖 npm
@commitlint/rules 17.7.0 间接依赖 npm
concat-stream 1.6.2 间接依赖 npm
meow 8.1.2 间接依赖 npm
y18n 5.0.8 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
nth-check 2.1.1 间接依赖 npm
merge-descriptors 1.0.1 间接依赖 npm
resolve-from 5.0.0 间接依赖 npm
escalade 3.1.1 间接依赖 npm
typescript 5.2.2 间接依赖 npm
media-typer 0.3.0 间接依赖 npm
data-urls 4.0.0 间接依赖 npm
v8-to-istanbul 9.1.0 间接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
content-type 1.0.5 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
whatwg-url 12.0.1 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
debug 2.6.9 间接依赖 npm
lodash.snakecase 4.1.1 间接依赖 npm
jsonfile 6.1.0 间接依赖 npm
jest-pnp-resolver 1.2.3 间接依赖 npm
lodash.uniq 4.5.0 间接依赖 npm
streamsearch 1.1.0 间接依赖 npm
@tsconfig/node10 1.0.9 间接依赖 npm
@babel/helper-split-export-declaration 7.22.5 间接依赖 npm
bytes 3.1.2 间接依赖 npm
jest-each 29.6.3 间接依赖 npm
delayed-stream 1.0.0 间接依赖 npm
emittery 0.13.1 间接依赖 npm
read-pkg 5.2.0 间接依赖 npm
jest-snapshot 29.6.4 间接依赖 npm
@angular/platform-server 16.2.3 直接依赖 npm
abab 2.0.6 间接依赖 npm
@babel/traverse 7.22.5 间接依赖 npm
slash 3.0.0 间接依赖 npm
jest-get-type 29.6.3 间接依赖 npm
@jridgewell/set-array 1.1.2 间接依赖 npm
qs 6.11.0 间接依赖 npm
jest-circus 29.6.4 间接依赖 npm
babel-jest 29.6.4 间接依赖 npm
execa 5.1.1 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
minimist-options 4.1.0 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
browserslist 4.21.8 间接依赖 npm
ws 8.13.0 间接依赖 npm
listr2 6.6.1 间接依赖 npm
is-generator-fn 2.1.0 间接依赖 npm
@commitlint/execute-rule 17.4.0 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
global-dirs 0.1.1 间接依赖 npm
chalk 4.1.2 间接依赖 npm
jsonc-parser 3.2.0 间接依赖 npm
get-package-type 0.1.0 间接依赖 npm
write-file-atomic 4.0.2 间接依赖 npm
@types/babel__traverse 7.20.1 间接依赖 npm
json-schema-traverse 1.0.0 间接依赖 npm
stack-utils 2.0.6 间接依赖 npm
node-int64 0.4.0 间接依赖 npm
yargs-parser 20.2.9 间接依赖 npm
@jridgewell/resolve-uri 3.1.0 间接依赖 npm
@commitlint/format 17.4.4 间接依赖 npm
normalize-package-data 3.0.3 间接依赖 npm
consola 2.15.3 间接依赖 npm
@babel/helper-validator-option 7.22.5 间接依赖 npm
jest-config 29.6.4 间接依赖 npm
content-disposition 0.5.4 间接依赖 npm
@nguniversal/express-engine 16.2.0 直接依赖 npm
css-select 5.1.0 间接依赖 npm
url-parse 1.5.10 间接依赖 npm
dargs 7.0.0 间接依赖 npm
yargs 17.7.2 间接依赖 npm
collect-v8-coverage 1.0.2 间接依赖 npm
cliui 8.0.1 间接依赖 npm
@jest/reporters 29.6.4 间接依赖 npm
json-parse-even-better-errors 2.3.1 间接依赖 npm
@angular/core 16.2.3 直接依赖 npm
js-yaml 4.1.0 间接依赖 npm
anymatch 3.1.3 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
picocolors 1.0.0 间接依赖 npm
is-stream 2.0.1 间接依赖 npm
https-proxy-agent 5.0.1 间接依赖 npm
istanbul-lib-instrument 5.2.1 间接依赖 npm
@jest/fake-timers 29.6.4 间接依赖 npm
utils-merge 1.0.1 间接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
iterare 1.2.1 间接依赖 npm
is-core-module 2.12.0 间接依赖 npm
@angular/platform-browser 16.2.3 直接依赖 npm
convert-source-map 2.0.0 间接依赖 npm
htmlparser2 8.0.2 间接依赖 npm
@istanbuljs/schema 0.1.3 间接依赖 npm
ora 5.4.1 间接依赖 npm
husky 8.0.3 直接依赖 npm
@types/babel__generator 7.6.4 间接依赖 npm
decamelize 1.2.0 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
commander 11.0.0 间接依赖 npm
git-raw-commits 2.0.11 间接依赖 npm
p-locate 5.0.0 间接依赖 npm
path-key 3.1.1 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
ini 1.3.8 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
has-symbols 1.0.3 间接依赖 npm
raw-body 2.5.2 间接依赖 npm
make-error 1.3.6 间接依赖 npm
color-name 1.1.4 间接依赖 npm
bs-logger 0.2.6 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
jest-worker 29.6.4 间接依赖 npm
is-unicode-supported 0.1.0 间接依赖 npm
@angular-devkit/core 16.1.0 间接依赖 npm
cookie 0.5.0 间接依赖 npm
domutils 3.1.0 间接依赖 npm
leven 3.1.0 间接依赖 npm
inflight 1.0.6 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
resolve 1.22.2 间接依赖 npm
object-inspect 1.12.3 间接依赖 npm
@commitlint/to-lines 17.4.0 间接依赖 npm
w3c-xmlserializer 4.0.0 间接依赖 npm
@babel/helper-simple-access 7.22.5 间接依赖 npm
get-stream 6.0.1 间接依赖 npm
@babel/plugin-syntax-import-meta 7.10.4 间接依赖 npm
jest-util 29.6.3 间接依赖 npm
forwarded 0.2.0 间接依赖 npm
lodash.mergewith 4.6.2 间接依赖 npm
@jest/schemas 29.6.3 间接依赖 npm
babel-preset-current-node-syntax 1.0.1 间接依赖 npm
cosmiconfig-typescript-loader 4.4.0 间接依赖 npm
argparse 2.0.1 间接依赖 npm
jest-environment-node 29.6.4 间接依赖 npm
hard-rejection 2.1.0 间接依赖 npm
@tsconfig/node14 1.0.3 间接依赖 npm
jest-validate 29.6.3 间接依赖 npm
ansi-escapes 4.3.2 间接依赖 npm
minimist 1.2.8 间接依赖 npm
acorn 8.8.2 间接依赖 npm
path-type 4.0.0 间接依赖 npm
parse-json 5.2.0 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
nanoid 3.3.6 间接依赖 npm
@babel/helper-plugin-utils 7.22.5 间接依赖 npm
array-flatten 1.1.1 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
exit 0.1.2 间接依赖 npm
locate-path 6.0.0 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
send 0.18.0 间接依赖 npm
@babel/helper-module-imports 7.22.5 间接依赖 npm
which 2.0.2 间接依赖 npm
strip-bom 4.0.0 间接依赖 npm
import-local 3.1.0 间接依赖 npm
@istanbuljs/load-nyc-config 1.1.0 间接依赖 npm
@jest/console 29.6.4 间接依赖 npm
jest-runtime 29.6.4 间接依赖 npm
methods 1.1.2 间接依赖 npm
inherits 2.0.4 间接依赖 npm
process-nextick-args 2.0.1 间接依赖 npm
cors 2.8.5 间接依赖 npm
@commitlint/read 17.5.1 间接依赖 npm
css-what 6.1.0 间接依赖 npm
buffer-from 1.1.2 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
lodash.merge 4.6.2 间接依赖 npm
jest-docblock 29.6.3 间接依赖 npm
jest-leak-detector 29.6.3 间接依赖 npm
querystringify 2.2.0 间接依赖 npm
glob 7.2.3 间接依赖 npm
@jest/test-result 29.6.4 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
isarray 1.0.0 间接依赖 npm
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
cli-truncate 3.1.0 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
clone 1.0.4 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
whatwg-mimetype 3.0.0 间接依赖 npm
domelementtype 2.3.0 间接依赖 npm
colorette 2.0.20 间接依赖 npm
redent 3.0.0 间接依赖 npm
callsites 3.1.0 间接依赖 npm
micromatch 4.0.5 间接依赖 npm
is-number 7.0.0 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
fast-safe-stringify 2.1.1 间接依赖 npm
lines-and-columns 1.2.4 间接依赖 npm
braces 3.0.2 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
universalify 2.0.0 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
arrify 1.0.1 间接依赖 npm
@types/yargs-parser 21.0.0 间接依赖 npm
@ampproject/remapping 2.2.1 间接依赖 npm
ansi-styles 4.3.0 间接依赖 npm
ms 2.0.0 间接依赖 npm
psl 1.9.0 间接依赖 npm
rxjs 7.8.1 间接依赖 npm
has 1.0.3 间接依赖 npm
rrweb-cssom 0.6.0 间接依赖 npm
string-width 5.1.2 间接依赖 npm
fastq 1.15.0 间接依赖 npm
combined-stream 1.0.8 间接依赖 npm
bl 4.1.0 间接依赖 npm
@jest/source-map 29.6.3 间接依赖 npm
@babel/code-frame 7.22.5 间接依赖 npm
jest-changed-files 29.6.3 间接依赖 npm
map-obj 4.3.0 间接依赖 npm
ajv 8.12.0 间接依赖 npm
is-interactive 1.0.0 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
critters 0.0.20 间接依赖 npm
read-pkg-up 7.0.1 间接依赖 npm
@tsconfig/node12 1.0.11 间接依赖 npm
isexe 2.0.0 间接依赖 npm
make-dir 4.0.0 间接依赖 npm
html-encoding-sniffer 3.0.0 间接依赖 npm
finalhandler 1.2.0 间接依赖 npm
arg 4.1.3 间接依赖 npm
proxy-addr 2.0.7 间接依赖 npm
slice-ansi 5.0.0 间接依赖 npm
ci-info 3.8.0 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
@commitlint/load 17.7.1 间接依赖 npm
mime 1.6.0 间接依赖 npm
jest-matcher-utils 29.6.4 间接依赖 npm
globals 11.12.0 间接依赖 npm
type-fest 0.21.3 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
jest-watcher 29.6.4 间接依赖 npm
express 4.18.2 间接依赖 npm
@angular/compiler 16.2.3 直接依赖 npm
@nestjs/platform-express 10.0.0 直接依赖 npm
is-potential-custom-element-name 1.0.1 间接依赖 npm
@babel/helper-function-name 7.22.5 间接依赖 npm
@sinonjs/fake-timers 10.3.0 间接依赖 npm
escape-string-regexp 2.0.0 间接依赖 npm
boolbase 1.0.0 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
jest-message-util 29.6.3 间接依赖 npm
path-browserify 1.0.1 间接依赖 npm
cli-spinners 2.9.0 间接依赖 npm
@lukeed/csprng 1.1.0 间接依赖 npm
camelcase 5.3.1 间接依赖 npm
string-length 4.0.2 间接依赖 npm
hosted-git-info 4.1.0 间接依赖 npm
xtend 4.0.2 间接依赖 npm
wcwidth 1.0.1 间接依赖 npm
resolve.exports 2.0.2 间接依赖 npm
@babel/helper-hoist-variables 7.22.5 间接依赖 npm
@bcoe/v8-coverage 0.2.3 间接依赖 npm
log-update 5.0.1 间接依赖 npm
@commitlint/cli 17.7.1 直接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
array-ify 1.0.0 间接依赖 npm
graceful-fs 4.2.11 间接依赖 npm
once 1.4.0 间接依赖 npm
split2 3.2.2 间接依赖 npm
eventemitter3 5.0.1 间接依赖 npm
domino 2.1.6 直接依赖 npm
uid 2.0.2 间接依赖 npm
fb-watchman 2.0.2 间接依赖 npm
@babel/helper-compilation-targets 7.22.5 间接依赖 npm
acorn-walk 8.2.0 间接依赖 npm
@commitlint/lint 17.7.0 间接依赖 npm
domexception 4.0.0 间接依赖 npm
pretty-format 29.6.3 间接依赖 npm
require-from-string 2.0.2 间接依赖 npm
@types/memory-cache 0.2.3 直接依赖 npm
@babel/plugin-syntax-jsx 7.22.5 间接依赖 npm
trim-newlines 3.0.1 间接依赖 npm
jsdom 22.1.0 间接依赖 npm
lodash 4.17.21 间接依赖 npm
saxes 6.0.0 间接依赖 npm
@commitlint/resolve-extends 17.6.7 间接依赖 npm
sisteransi 1.0.5 间接依赖 npm
istanbul-lib-coverage 3.2.0 间接依赖 npm
mime-types 2.1.35 间接依赖 npm
log-symbols 4.1.0 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
compare-func 2.0.0 间接依赖 npm
(0)
上一篇 2024年1月15日
下一篇 2024年1月15日

相关推荐

  • eBay/DASTProxy 软件分析报告

    基础信息 项目名称:eBay/DASTProxy 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1717362988319113216/1717362990621786112 此报告由Murphysec提供 漏洞列…

    软件分析 2023年10月26日
    0
  • node-red/node-red 软件分析报告

    基础信息 项目名称:node-red/node-red 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1757857122683068416/1757857126621519872 此报告由Murphysec提供 …

    软件分析 2024年2月15日
    0
  • bither/bither-ios 软件分析报告

    基础信息 项目名称:bither/bither-ios 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716355066193641472/1716355066655014912 此报告由Murphysec提供 …

    软件分析 2023年10月23日
    0
  • dimoreira/DMWebBrowserViewController 软件分析报告

    基础信息 项目名称:dimoreira/DMWebBrowserViewController 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1717166002319179776/17171660025498664…

    软件分析 2023年10月25日
    0
  • marshmallow-code/apispec 软件分析报告

    基础信息 项目名称:marshmallow-code/apispec 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1755307660482523136/1755307662063775744 此报告由Murph…

    软件分析 2024年2月8日
    0